Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1938606 - Thunderbird 78.8.1 available since March 8
Summary: Thunderbird 78.8.1 available since March 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-14 22:44 UTC by Jonathan S
Modified: 2021-04-02 01:14 UTC (History)
7 users (show)

Fixed In Version: thunderbird-78.8.1-1.fc33 thunderbird-78.8.1-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-19 18:50:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Jonathan S 2021-03-14 22:44:21 UTC
Thunderbird 78.8.1 has been available since March 8 with multiple fixes

No sign of it in Koji.

Comment 1 Fedora Update System 2021-03-17 17:48:10 UTC
FEDORA-2021-e33f35a999 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e33f35a999

Comment 2 Fedora Update System 2021-03-18 03:29:02 UTC
FEDORA-2021-a6c1ba5191 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a6c1ba5191`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a6c1ba5191

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-03-18 03:42:41 UTC
FEDORA-2021-e33f35a999 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e33f35a999`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e33f35a999

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-03-19 18:50:17 UTC
FEDORA-2021-a6c1ba5191 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-04-02 01:14:03 UTC
FEDORA-2021-e33f35a999 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.